Subject: GA-DIGEST V1 #959
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, January 7 2002           Volume 01 : Number 959

----------------------------------------------------------------------

Date: Sun, 6 Jan 2002 21:18:08 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_0000_01C196FA.39A99510
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Roberto,

There is and will continue to be clear separation between the VeriSign
Registry and VeriSign Registrar regardless of how much people refuse to
believe it.

Chuck

> -----Original Message-----
> From: Roberto Gaetano [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 8:17 PM
> To: [email-masked]
> Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
>=20
>=20
> Chuck Gomes wrote:
> >
> >Since 1996, there have been potential domain name holders who have
> >requested some sort of wait list service in case domain names are
> >released into the available pool.  The service at the registrar level
> >was a response to this demand.  Putting the service at the registry
> >level improves the value of the service for potential registrants.
>=20
> The more I think about this, the less I like it.
> In 1996 the situation was rather different, as there was no=20
> distinction=20
> between the Registrar and the Registry.
> One of the pillars of a healthy competition was, IMHO, the=20
> separation of the=20
> roles (you might remember that for this very reason I did=20
> strongly oppose=20
> the new contract allowing Verisign to do both for .com).
> Here we have yet another proof of how unwise was that choice,=20
> because there=20
> is an obvious (to me, at least) conflict of interest between=20
> the Registrar=20
> and the Registry in offering competing services.
> Incidentally, if Verisign (the Registry) registers an expired=20
> name to the=20
> first-in-queue, skipping the Registrars, who will be the=20
> Registrar that will=20
> be commercially in contact with the Registrant for future=20
> services? Or will=20
> Verisign (the Registry) operate also as Registrar, and this=20
> independently=20
> from Verisign (the Registrar)? Obviously, to have Verisign=20
> (the Registrar)=20
> inheriting the Registrar function for the Registrants in the=20
> queues operated=20
> by Verisign (the Registry) will be unfair practice.
>=20
> >
> >The value to the Internet community therefore seems rather obvious to
> >me. But, if there is none as you suggest, then the service will be a
> >failure.  On the other hand, if there is demand and hence=20
> value, it will
> >succeed.  The level of success will depend on how much=20
> demand and value
> >there is.  The best way to test it is to let the market=20
> prove it one way
> >or other.
>=20
> I disagree that the commercial success should be the only measure.
> Let's take the extreme example of the smugglers of cigarettes=20
> and spirits:=20
> they provide a doubtless value to the customers by selling=20
> directly foreign=20
> goods, skipping part of the value chain that will include=20
> resellers and=20
> taxes, but the commercial success is not a good enough reason=20
> to allow the=20
> practice.
>=20
> Regards
> Roberto
>=20
>=20
> _________________________________________________________________
> Join the world=92s largest e-mail service with MSN Hotmail.=20
> http://www.hotmail.com
>=20
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>=20

- ------=_NextPart_000_0000_01C196FA.39A99510
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0000_01C196FA.39A99510--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 21:21:12 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_0008_01C196FA.A68CA4B0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

So you would also say that his permission is needed for a
re-registration of his name after he deletes it, is that correct?  There
is no difference, that is if you care about logic.

Chuck

> -----Original Message-----
> From: Abel Wisman [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 8:55 PM
> To: Gomes, Chuck; 'Joop Teernstra'
> Cc: [email-masked]
> Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> As i read it, he feels (and I agree) that his permission is 
> warranted if 
> someone is selling a claim on a domain he holds.
> 
> abel wisman
> 
> 
> 
> On Monday 07 January 2002 1:03 am, Gomes, Chuck wrote:
> > Joop,
> >
> > This service would do nothing with your domain name unless 
> you elected
> > to release it.  A domain name is not owned; it never has been.  You
> > register it for a specified period of time and you have the right to
> > renew it.  If you don't it becomes available for others.  
> To use your
> > logic, your approval would be needed for a re-registration 
> of the name
> > you formerly registered but deleted.
> >
> > I must admit that I am rather surprized to see an argument like this
> > from you.
> >
> > Chuck
> >
> > > -----Original Message-----
> > > From: Joop Teernstra [mailto:[email-masked]]
> > > Sent: Sunday, January 06, 2002 3:33 PM
> > > To: Gomes, Chuck
> > > Cc: [email-masked]
> > > Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> > >
> > > At 08:43 6/01/02, you wrote:
> > > >The value to the Internet community therefore seems 
> rather obvious to
> > > >me. But, if there is none as you suggest, then the 
> service will be a
> > > >failure.  On the other hand, if there is demand and hence
> > >
> > > value, it will
> > >
> > > >succeed.  The level of success will depend on how much
> > >
> > > demand and value
> > >
> > > >there is.  The best way to test it is to let the market
> > >
> > > prove it one way
> > >
> > > >or other.
> > >
> > > Chuck,
> > >
> > > Not only the Market. There is also something called ethics.
> > > You may put my valuable collectibles on a waiting list 
> for covetous
> > > companies or individuals, but it would be unethical to do so
> > > without my
> > > approval.
> > >
> > > Has Verisign such an "approval" system in place?
> > >
> > > (hey, you could market it...)
> > >
> > > --Joop
> 
> -- 
> Abel Wisman
> office	+44-20 84 24 24 2 2
> mobile +44-78 12 14 19 16
> 
> www.able-towers.com for all your hosting and co-location at 
> affordable prices
> www.url.org domainregistrations, there is no better
> www.grid9.net bandwidth sales, for high-grade solutions
> www.telesave.net for the best rates on long distance calls
> 

- ------=_NextPart_000_0008_01C196FA.A68CA4B0
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0008_01C196FA.A68CA4B0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jan 2002 02:34:22 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

It stops being "his" when it comes up for deletion

until that day however it is his. deletion (non-renewal) is saying : i don't 
want it anymore and then it becomes free.

is that logic enough ?

abel

On Monday 07 January 2002 2:21 am, Gomes, Chuck wrote:
> So you would also say that his permission is needed for a
> re-registration of his name after he deletes it, is that correct?  There
> is no difference, that is if you care about logic.
>
> Chuck
>
> > -----Original Message-----
> > From: Abel Wisman [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 8:55 PM
> > To: Gomes, Chuck; 'Joop Teernstra'
> > Cc: [email-masked]
> > Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> >
> >
> > As i read it, he feels (and I agree) that his permission is
> > warranted if
> > someone is selling a claim on a domain he holds.
> >
> > abel wisman
> >
> > On Monday 07 January 2002 1:03 am, Gomes, Chuck wrote:
> > > Joop,
> > >
> > > This service would do nothing with your domain name unless
> >
> > you elected
> >
> > > to release it.  A domain name is not owned; it never has been.  You
> > > register it for a specified period of time and you have the right to
> > > renew it.  If you don't it becomes available for others.
> >
> > To use your
> >
> > > logic, your approval would be needed for a re-registration
> >
> > of the name
> >
> > > you formerly registered but deleted.
> > >
> > > I must admit that I am rather surprized to see an argument like this
> > > from you.
> > >
> > > Chuck
> > >
> > > > -----Original Message-----
> > > > From: Joop Teernstra [mailto:[email-masked]]
> > > > Sent: Sunday, January 06, 2002 3:33 PM
> > > > To: Gomes, Chuck
> > > > Cc: [email-masked]
> > > > Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> > > >
> > > > At 08:43 6/01/02, you wrote:
> > > > >The value to the Internet community therefore seems
> >
> > rather obvious to
> >
> > > > >me. But, if there is none as you suggest, then the
> >
> > service will be a
> >
> > > > >failure.  On the other hand, if there is demand and hence
> > > >
> > > > value, it will
> > > >
> > > > >succeed.  The level of success will depend on how much
> > > >
> > > > demand and value
> > > >
> > > > >there is.  The best way to test it is to let the market
> > > >
> > > > prove it one way
> > > >
> > > > >or other.
> > > >
> > > > Chuck,
> > > >
> > > > Not only the Market. There is also something called ethics.
> > > > You may put my valuable collectibles on a waiting list
> >
> > for covetous
> >
> > > > companies or individuals, but it would be unethical to do so
> > > > without my
> > > > approval.
> > > >
> > > > Has Verisign such an "approval" system in place?
> > > >
> > > > (hey, you could market it...)
> > > >
> > > > --Joop
> >
> > --
> > Abel Wisman
> > office	+44-20 84 24 24 2 2
> > mobile +44-78 12 14 19 16
> >
> > www.able-towers.com for all your hosting and co-location at
> > affordable prices
> > www.url.org domainregistrations, there is no better
> > www.grid9.net bandwidth sales, for high-grade solutions
> > www.telesave.net for the best rates on long distance calls

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 18:35:38 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] RE: Further Thoughts on Deleted Names, with some SnapNames stats

Hello,

- --- "Gomes, Chuck" <[email-masked]> wrote:
> George,
> 
> VeriSign profit is totally irrelevant as to the competitive market.
> Please help me understand what is noncompetitive?  Every registrar
> would
> have equal opportunity to participate or not participate, their
> individual choice.  It is your perogorative to be opposed to VeriSign
> Registry making a profit, but please don't use that as an argument
> related to competitiveness.

I'm not opposed to Verisign registrar making a profit, if it offered a
Drop Service that operated at the registrar level, similar to existing
market participants such as Snapnames, eNom, NameWinner, etc. (I've
sent a list in a prior message). My problem is leveraging the monopoly
power of the registry, to enter a "new business", which puts existing
market participants out of business (surely all existing market
participants would not be able to continue in their business with the
proposed regime, but would be forced to only resell WLS subscriptions,
or exit the business entirely. That's anti-competitive, and removes
opportunities for innovation.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 21:27:12 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_0011_01C196FB.7F87D2D0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Patrick,

Why so much emotion? You really should get some facts.  There is no
queue proposed.  Please point out one deletion failure of the VeriSign
Registry. If there have been any, they could probably be counted on one
hand, so I don't know what you are talking about with regard to
reputation.  And what does Registry Customer Service have to do with it
unless you are talking about the service that is provided to registrars
7x24x365; is there a problem with that?

Finally, please show me the FUD.

Chuck

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 1:29 AM
> To: Bret Fausett
> Cc: [ga]
> Subject: [ga] VeriSign Proposal a Done Deal??
> 
> 
> On Sat, 05 Jan 2002 16:22:03 -0800, Bret Fausett wrote:
> 
> > >> Putting the service at the registry level improves the
> > >> value of the service for potential registrants.
> > >
> > > Improves it for who?
> >
> > Registrants, for one. The principal improvement of the 
> Waiting List Service
> > proposed last week is that if you buy a subscription, then 
> you're certain to
> > get your desired domain name if and when it lapses.
> 
> C'mon, Bret, that's crap and you know it.  What is the basis, FCFS?
> 
> So you join a queue of 20 people all waiting for the domain 
> name?  What, they
> climb up the queue like in a customer service call centre -- 
> "You are fourth
> in the queue" ??
> 
> Do you really believe that Verisign, which has the world's 
> worst reputation
> for managing expired and released domain names, is going to 
> manage such a
> process sensitively?
> 
> Especially at registry level where there is less "customer 
> service" to begin
> with.
> 
> Don't you think that some people will want to pay more leading to a
> degeneration of the system from FCFS to the "highest bidder" 
> ?  For example,
> if you know who is in the queue above you, what's to stop you 
> from contacting
> them and buying out their interest?  Or VeriSign revising 
> their proposals?
> 
> And how do you manage those who give up?  It's like when you 
> are in a lift
> (elevator to you guys) and press the wrong floor, how do you 
> cancel the
> incorrect depression?  Anwer is you don't and the lift stops 
> anyway with
> nobody getting in or out.
> 
> Of course, the validity cannot be forever, it would be too 
> intensive, so there
> will be a limited time (if not at first then later when the 
> waiting list for a
> popular domains gets longer).  Why do I say that?  Simple, it 
> would generate
> even more income.
> 
> > Under a registrar-based model, you'd have to purchase a 
> subscription with
> > all of the various registrars who offer a competing service 
> in order to get
> > close to the same guarantee.  It would cost more, in both money and
> > aggravation, and still not guarantee that you would get the name.
> 
> I'm amazed that you fall for VeriSign's FUD.  There are no guarantees.
> 
> Best regards
> Patrick Corliss
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- ------=_NextPart_000_0011_01C196FB.7F87D2D0
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0011_01C196FB.7F87D2D0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 21:40:26 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

"Gomes, Chuck" wrote:
> 
> Joop,
> 
> This service would do nothing with your domain name unless you elected
> to release it.  A domain name is not owned; it never has been. 

Please consider that due to the enactment of WIPO rule
over domain name policy the implications of "ownership" of
a domain that IP TM claims represent have de facto
declared that domains are indeed owned by some, but not by
others.  This statement is quite complex in its
perspicacity so please do no believe it has not been duly
meditated upon.  Intellectual Property _is_ property Mr.
Gomes.  Frankly, I am surprised at your lack of
circumspection in your sophistic.  

> You
> register it for a specified period of time and you have the right to
> renew it.  If you don't it becomes available for others.  To use your
> logic, your approval would be needed for a re-registration of the name
> you formerly registered but deleted.

That is a misrendering and it damages your credibility as
an interlocutor. Don't stoop or reach Mr. Gomes. Some of
us can still bend our knees.  Joop's logic implied no such
thing and you're well aware of that. 

I'm left wondering why you're still hung up on that
_lottery_ schema!?  Move on!  Surely you can be a little
more creative in drumming up revenues?  Why not raise the
registry wholesale price or something equally nefarious
but effective?  What's going on with the fatheads in your
think tank departments?!

> 
> I must admit that I am rather surprized to see an argument like this
> from you.
> 

I know they pay you the big bucks Chuck.  But for what
exactly?

Sincerely,

Sotiris Sotiropoulos
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 21:40:59 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_002B_01C196FD.6C3A31D0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

That is what happens in the existing proposal. So what is the problem?

Chuck

> -----Original Message-----
> From: Abel Wisman [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 9:34 PM
> To: Gomes, Chuck; 'Joop Teernstra'
> Cc: [email-masked]
> Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> It stops being "his" when it comes up for deletion
> 
> until that day however it is his. deletion (non-renewal) is 
> saying : i don't 
> want it anymore and then it becomes free.
> 
> is that logic enough ?
> 
> abel
> 
> On Monday 07 January 2002 2:21 am, Gomes, Chuck wrote:
> > So you would also say that his permission is needed for a
> > re-registration of his name after he deletes it, is that 
> correct?  There
> > is no difference, that is if you care about logic.
> >
> > Chuck
> >
> > > -----Original Message-----
> > > From: Abel Wisman [mailto:[email-masked]]
> > > Sent: Sunday, January 06, 2002 8:55 PM
> > > To: Gomes, Chuck; 'Joop Teernstra'
> > > Cc: [email-masked]
> > > Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> > >
> > >
> > > As i read it, he feels (and I agree) that his permission is
> > > warranted if
> > > someone is selling a claim on a domain he holds.
> > >
> > > abel wisman
> > >
> > > On Monday 07 January 2002 1:03 am, Gomes, Chuck wrote:
> > > > Joop,
> > > >
> > > > This service would do nothing with your domain name unless
> > >
> > > you elected
> > >
> > > > to release it.  A domain name is not owned; it never 
> has been.  You
> > > > register it for a specified period of time and you have 
> the right to
> > > > renew it.  If you don't it becomes available for others.
> > >
> > > To use your
> > >
> > > > logic, your approval would be needed for a re-registration
> > >
> > > of the name
> > >
> > > > you formerly registered but deleted.
> > > >
> > > > I must admit that I am rather surprized to see an 
> argument like this
> > > > from you.
> > > >
> > > > Chuck
> > > >
> > > > > -----Original Message-----
> > > > > From: Joop Teernstra [mailto:[email-masked]]
> > > > > Sent: Sunday, January 06, 2002 3:33 PM
> > > > > To: Gomes, Chuck
> > > > > Cc: [email-masked]
> > > > > Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> > > > >
> > > > > At 08:43 6/01/02, you wrote:
> > > > > >The value to the Internet community therefore seems
> > >
> > > rather obvious to
> > >
> > > > > >me. But, if there is none as you suggest, then the
> > >
> > > service will be a
> > >
> > > > > >failure.  On the other hand, if there is demand and hence
> > > > >
> > > > > value, it will
> > > > >
> > > > > >succeed.  The level of success will depend on how much
> > > > >
> > > > > demand and value
> > > > >
> > > > > >there is.  The best way to test it is to let the market
> > > > >
> > > > > prove it one way
> > > > >
> > > > > >or other.
> > > > >
> > > > > Chuck,
> > > > >
> > > > > Not only the Market. There is also something called ethics.
> > > > > You may put my valuable collectibles on a waiting list
> > >
> > > for covetous
> > >
> > > > > companies or individuals, but it would be unethical to do so
> > > > > without my
> > > > > approval.
> > > > >
> > > > > Has Verisign such an "approval" system in place?
> > > > >
> > > > > (hey, you could market it...)
> > > > >
> > > > > --Joop
> > >
> > > --
> > > Abel Wisman
> > > office	+44-20 84 24 24 2 2
> > > mobile +44-78 12 14 19 16
> > >
> > > www.able-towers.com for all your hosting and co-location at
> > > affordable prices
> > > www.url.org domainregistrations, there is no better
> > > www.grid9.net bandwidth sales, for high-grade solutions
> > > www.telesave.net for the best rates on long distance calls
> 
> -- 
> Abel Wisman
> office	+44-20 84 24 24 2 2
> mobile +44-78 12 14 19 16
> 
> www.able-towers.com for all your hosting and co-location at 
> affordable prices
> www.url.org domainregistrations, there is no better
> www.grid9.net bandwidth sales, for high-grade solutions
> www.telesave.net for the best rates on long distance calls
> 

- ------=_NextPart_000_002B_01C196FD.6C3A31D0
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_002B_01C196FD.6C3A31D0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #959
************************